1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Help pls..

Discussion in 'Sony PSP - Mod and firmware discussion' started by jendrin, Apr 13, 2007.

  1. jendrin

    jendrin Member

    Joined:
    Feb 8, 2007
    Messages:
    61
    Likes Received:
    0
    Trophy Points:
    16
    I just downgraded from version 2.00 to 1.5 but when i was about to upgrade,it says battery low! i thought you could update w/o the battery but i was wrong...my battery doesnt work anymore and i dont have any money to buy a new one..so i have two options:

    1. Someone out there could lend me his/her battery so i can update
    (i live in Philippines btw.)
    2. Can i upgrade back to version 2.00 using my GTA:LCS?and how?

    thx..
     
  2. faqman98

    faqman98 Regular member

    Joined:
    Apr 12, 2007
    Messages:
    748
    Likes Received:
    0
    Trophy Points:
    26
    sorry man my only idea besides the ones you have listed is get a new battery off ebay (goes for 'bout 715 philipino pesos or 15$) and remember your firmware is still 2.0 just the index.dat in the flash has been changed to say 1.0
     
  3. jendrin

    jendrin Member

    Joined:
    Feb 8, 2007
    Messages:
    61
    Likes Received:
    0
    Trophy Points:
    16
    so that means if i delete the index.dat i cn upgrde back to 2.00?
     
  4. flowfast

    flowfast Regular member

    Joined:
    Oct 4, 2006
    Messages:
    274
    Likes Received:
    0
    Trophy Points:
    26
    You can just use Devhook from 1.5, until you get a battery.
     

Share This Page